BEGIN_FILE
	Version 1.0
	Collection CellScaleBiaxial

BEGIN_BLOCK

BEGIN_DEVICES
1	Biotester5000	COM9	AutoDetectCOM	UniAxial	LoadcellX	20000	30	Temperature	20	ThreadsPerInch 2
	PreloadEx 2 50 50 10 3 6 100

BEGIN_CAMERAS
1	DMKCamera	USB	15	35	PixPerUmPerZoom	0.305	Maxfps	15

BEGIN_DISPLAYS
1	Video	1	Live_Video	680	510	262	288	FixedAspectRatio

BEGIN_CHARTS
1	Force_N	FAuto	0	1	Time_S	FAuto	0	48	Position	600	0
	Series	1	X	(255,0,0)	2
2	Displacement_mm	FAuto	0	0.1	Time_S	FAuto	0	48	Position	600	350
	Series	1	X	(255,0,0)	2
3	Force_mN	FAuto	0	1	Displacement_mm	FAuto	0	0.1	Position	600	700
	Series	1	X	(255,0,0)	2

BEGIN_CONTROLS
Timestamp	Seconds
SampleSizeX_um	5000
SampleSizeY_um	4700
NumTrueStrainSegments	10
NumDataAveragingPoints	1
SizeAdjustWithPreload
SoftLimits	100	40000	100	40000
SoftForceLimits	-25000	25000	-25000	25000
TemperatureWarnings	0	1
OutputColumns	SetName	Cycle	Time_S	Temperature	Size_mm	Displacement_mm	Force_N

BEGIN_MULTISET
Name	XMode	XFunction	XUnits	XMagnitude	XPreloadType	XPreloadMag	YMode	YFunction	YUnits	YMagnitude	YPreloadType	YPreloadMag	StretchDurationSec	RecoveryDurationSec	HoldTimeSec	RestTimeSec	NumReps	DataFreqHz	ImageFreqHz	
Precon1	Disp	Ramp	mm	6.2	None	100	Disp	Ramp	um	0	None	100	20	20	0	0	1	5	1	
